@charset "UTF-8";
/* CSS Document */


@import url(http://fonts.googleapis.com/css?family=Lato:400,400italic,700);


/* HEADER NAV */
#brandingBarContainer {
	height:40px;
	width:100%;
	background:#3c8cb9;
}
#brandingBar {
	height:40px;
	width:980px;
	margin:0 auto;
	position:relative;
	background:#3c8cb9;
}
#headerNav {
}
#brandingBar #headerNav a {
	float:left;
	margin: 15px 0 0 0;
	padding: 0 15px;
	border-right:1px solid #72b5d9;
	font-family:Arial, Helvetica, sans-serif;
	font-size:7.5pt;
	line-height:9.5pt;
	text-transform:uppercase;
	color:#bbd8e8;
	text-decoration:none;
}
#brandingBar:hover #headerNav a {
	color:#d4e9f4;
	display:block;
}
#brandingBar #headerNav a:hover {
	color:#FFFFFF;
}
#headerNav #navLast {
	padding-right:0;
	border:0;
}
#brandingBar #headerNav #aauLogo {
	display:block;
	float:left;
	margin:0;
	padding:0;
	border:0;
	filter: alpha(opacity=90);
	opacity: 0.90;
	-moz-opacity: 0.90;
}
#brandingBar #headerNav:hover #aauLogo {
	filter: alpha(opacity=100);
	opacity: 1.00;
	-moz-opacity: 1.00;
}
#aaLogo img {
	display:block;
}
#brandingBar #headerNav #navLast { border-right:none; }


img {
	border:0;
}

body {
	background: #FFFFFF;
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
}

#header {
	background: #6cc7f8 url(/features/chocolate-challenge/images/wavy-line.gif) center bottom repeat-x;
	padding:0 0 70px 0;
}

#aaHeaderLogo {
	display:block;
	float:right;
	margin:8px 0 0 0;
}
#header h1 {
	margin:0;
	padding:0;
}
#header p, #header #intro {
	color:#68c7f9;
	margin:0;
	padding:0 0 21px 0;
	line-height:23px;
	
	font-family: 'Lato', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size:18px;
	line-height:1.4;
	word-spacing: 0em;
}



#videoLeft {
	width:690px;
	float:left;
	margin:0;
	padding:9px 0 0 0;
}
#videoRight {
	width:201px;
	float:left;
	padding:0 0 0 56px;
	position:relative;
}

#or {
	display: block;
	position: absolute;
	top: 171px;
	left: 121px;
	z-index: 20;
}

.choc a {
	display:block;
	position:absolute;
	z-index:10;
}
.choc span.bite {
	display:block;
	width:auto;
	margin:0;
	padding:4px 8px;
	color:#FFF;
	position:absolute;
	
	text-transform:uppercase;
	font-size:11px;
	font-weight:normal;
	background:#157fb7;
	text-align:center;
	display:none;
}
#gulps_dairy {
	top:140px;
	left:170px;
	z-index:8;
}
#gulps_soy {
	top:106px;
	left:195px;
	z-index:9;
}

#choc_dairy {
	display:block;
	position:absolute;
	left:0;
	top:-41px;
	z-index:2;
	width:290px;
	height:213px;
	background:url(/features/chocolate-challenge/images/dairy-1.jpg) no-repeat;
}
#choc_dairy a {
	width:290px;
	height:213px;
}
#choc_soy {
	display:block;
	position:absolute;
	left:0;
	top:220px;
	z-index:3;
	width:290px;
	height:197px;
	background:url(/features/chocolate-challenge/images/soy-1.jpg) no-repeat;
}
#choc_soy a {
	width:290px;
	height:197px;
}

#header #intro {
	display:block;
	position:absolute;
	color:#00355a;
	width:980px;
	margin:0;
	padding:0;
	left:-690px;
	top:-96px;
	z-index:50;
}


.glass {
	position:relative;
	width:201px;
	height:161px;
	background: #6cc7f8 url(/features/chocolate-challenge/images/milk.jpg) 0px -96px no-repeat;
}
.glass img {
	display:block;
	position:absolute;
	top:0;
	left:0;
}


.void {
	cursor:default;
}

#otherMilk {
	display:block;
	margin:0 auto;
}



.page {
	width:980px;
	margin:0 auto;
}



#vidShareBox {
	padding:18px 0 0 55px;
}
#vidShareBox img, #fbLike {
	float:left;
	display:block;
}
#fbLike {
	margin:7px 0 0 30px;
	padding:0;
	height:30px;
	overflow:hidden;
}
#video {
	width:690px;
	height:389px;
	background:url(/features/chocolate-challenge/images/video-bg.jpg) left top no-repeat;
	position:relative;
}


#playBtn {
	position:absolute;
	display:block;
	top:96px;
	left:105px;
	background:url(/features/chocolate-challenge/images/play-bg.jpg) left top no-repeat;
	position:absolute;
	width:171px;
	height:158px;
}
#playBtn #playHover {
	z-index:1;
	display:none;
	position:absolute;
	top:0;
	left:0;
}
#playBtn #play {
	z-index:2;
	display:block;
	position:absolute;
	top:0;
	left:0;
	filter: alpha(opacity=80);
	opacity: 0.80;
	-moz-opacity: 0.80;
}


#gulpProcessor, #gulpReader {
	display:none;
}

#dairyInfo {
	padding: 20px 0 50px 0;
}


#investigation {
	width:259px;
	margin:10px 40px 0 0;
	float:left;
}
#investigation a {
	color:#0089c8;
}
#investigation h2 {
	margin:0;
	padding:0;
}
#investigation p {
	color:#333333;
	margin:0;
	padding:10px 0 0 0;
	font-size:12px;
	line-height:16px;
}

#learn_dairy, #dairySN #shareThis {
	display:none;
}

.didYouKnow img {
	display:block;
	margin:0 auto;
}
.blueBg {
	background:#63c6f8;
}
.blueLeft {
	float:left;
	width:269px;
	margin:0 0 0 31px;
	color:#001b2b;
	font-size:14px;
	line-height:19px;
}
.blueLeft a {
	text-decoration:underline;
	color:#001b2b;
}
.blueRight {
	float:left;
	width:381px;
	text-align:center;
}
#learn_soy .blueRight p {
	margin:0;
	padding:5px 30px 0 30px;
	font-size:12px;
	color:#001b2b;
}
#learn_soy .blueRight p a {
	color:#001b2b;
	text-decoration:none;
}
#learn_dairy .blueRight p {
	margin:0;
	padding:10px 75px 0 75px;
	font-size:15px;
	line-height:20px;
	color:#FFF;
}
#learn_dairy .blueRight p a {
	color:#FFF;
	text-decoration:none;
}


#learnMore {
	padding:35px 0 25px 0;
	background:url(/features/chocolate-challenge/images/delicious-and-dairy-free.jpg) right bottom no-repeat;
	color:#042d46;
	font-weight:bold;
	font-size:15px;
	border-bottom:3px solid #caee30;
	position:relative;
	width:681px;
	margin:0 0 0 100px;
}
#learnMore #delicious {
	position: absolute;
	display: block;
	top: 29px;
	left: 349px;
	width: 332px;
	height: 195px;
	margin: 0;
}
#learnMore #deliciousLink {
	margin:0;
	padding:0;
}
#learnMore li {
	margin:0 0 0 45px;
	padding:2px 350px 10px 2px;
}
#learnMore li a {
	color:#0089c8;
	text-decoration:none;
}
#learnMore li a:hover, {
	text-decoration:underline;
}
#learnMore img {
	display:block;
	margin:0 0 12px 0;
}

#dairySN {
	padding:40px 0 0 0;
	text-align:center;
}
#dairySN img {
	display:inline-block;
}



#post_vote {
	position:relative;
}
#contest_left #prize {
	display: block;
	position: absolute;
	right: 3px;
	top: -60px;
	height:464px;
	width:414px;
	background:url(/features/chocolate-challenge/images/free-chocolate.jpg) left top no-repeat;
}
#contest_left #prize p {
	color:#0082c6;
	margin:0;
	padding:348px 40px 0 83px;
	font-family: 'Lato', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size:14px;
	line-height:1.2;
	letter-spacing:-0.05em;
	word-spacing: 0em;
}
#contest_left #prize p strong {
	color:#0b4162;
}

#contest_left {
}

#instructions {
	min-height:410px;
}

#instructions, #contest_dairy, #contest_soy, #contest {
	width:550px;
}

#contest_dairy, #contest_soy, #contest {
	display:none;
}

#contest_left h1 {
	margin:0;
	padding:20px 0 20px 0;
}
#contest_left p {
	font-family: 'Lato', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size:18px;
	line-height:1.5;
	word-spacing: 0em;
	color:#075382;
	margin:0;
	padding:0 0 20px 0;
}
#contest_left p a, #contestForm a {
	color:#fd0093;
	text-decoration:none;
}
#contest_left p a:hover, #contestForm a:hover {
	color:#fd0093;
	text-decoration:underline;
}


#contestForm {
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#333;
	font-size:14px;
	padding-bottom:80px;
}

.fieldName {
	display:block;
	float:left;
	width:175px;
	text-align:right;
	margin:0;
	padding:5px 15px 15px 0;
}
#contestForm .fieldHolder {
	display:block;
	float:left;
	font-size:12px;
}
#contestForm input, #contestForm select {
	float:left;
	width:210px;
	background:#FFF url(/features/chocolate-challenge/images/field-shade.gif) left top repeat-x;
	border:2px solid #c4c4c4;
	font-size:13px;
	padding:4px 6px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	margin-bottom:8px;
}
#contestForm .fieldHolder input {
	position:relative;
	float:none;
	width:auto;
	margin-right:9px;
	margin-bottom:auto;
}
#contestForm br {
	clear:both;
}



/* FOOTER */


#footerContainer {
	background:#6cc6f7;
	padding:20px 0 0 0;
}
#footer {
	width:980px;
	margin:0 auto;
	height:70px;
	padding:10px 40px 40px 40px;
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	font-size:8pt;
	line-height:11pt;
	color:#224f83;
}
#footer a {
	color:#1a5e84;
	text-decoration:underline;
}
#footer strong a {
	color:#1a5e84;
	text-decoration:none;
}
#footer strong a:hover {
	text-decoration:underline;
}
#footer p {
	margin:0;
	float:left;
}
